d = open("c:\uaz\main\schet")
d1 = open("c:\uaz\nnn\schet")
rem putkey(d,1)
for i = 1 to size(d1)
   if i = 1 then getfirst(d1)
   if i != 1 then getnext(d1)
   clearbuf(d)
   'Номер_док.'.d = 'Номер_док.'.d1
      'Дата'.d = 'Дата'.d1
      'ИННП'.d = 'ИННП'.d1
      'Название'.d = 'Название'.d1
      'НазваниеП'.d = 'НазваниеП'.d1
      'Название1'.d = 'Название1'.d1
      'Название2'.d = 'Название2'.d1
      'Код'.d = 'Код'.d1
      'Шифр'.d = 'Шифр'.d1
      'Адрес,телП'.d = 'Адрес,телП'.d1
      'Р/счетП'.d = 'Р/счетП'.d1
      'К/счетП'.d = 'К/счетП'.d1
      'БИКП'.d = 'БИКП'.d1
      'Банк1П'.d = 'Банк1П'.d1
      'Банк2П'.d = 'Банк2П'.d1
   'ГородП'.d = 'ГородП'.d1
   'Склад'.d = 'Склад'.d1
    'Через'.d = 'Через'.d1
    'Грузоотпр.'.d = 'Грузоотпр.'.d1
   
    'Грузопол.'.d = 'Грузопол.'.d1
    'Кд1'.d = 'Кд1'.d1
    'Назв1'.d = 'Назв1'.d1
    'Е1'.d = 'Е1'.d1
    'Кол1'.d = 'Кол1'.d1
    'Цена1'.d = 'Цена1'.d1
    'НДС1'.d = 'НДС1'.d1
    'Кд2'.d = 'Кд2'.d1
    'Назв2'.d = 'Назв2'.d1
    'Е2'.d = 'Е2'.d1
    'Кол2'.d = 'Кол2'.d1
    'Цена2'.d = 'Цена2'.d1
    'НДС2'.d = 'НДС2'.d1
    'Кд3'.d = 'Кд3'.d1
    'Назв3'.d = 'Назв3'.d1
    'Е3'.d = 'Е3'.d1
    'Кол3'.d = 'Кол3'.d1
    'Цена3'.d = 'Цена3'.d1
    'НДС3'.d = 'НДС3'.d1


   insert(d)
900 next
close(d)
close(d1)
end
